=== debian/changelog ===
ros-indigo-cob-command-gui (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #216 <https://github.com/ipa320/cob_command_tools/issues/216> from ipa-fxm/missing_dependency_python-gtk2
    add missing dependency python-gtk2
  * add missing dependency python-gtk2
  * Contributors: Felix Messmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-command-gui (0.6.6-0trusty) trusty; urgency=high

  * 'trigger_action' is blocking
  * add buttons for 'trigger_action'
  * fix python import
  * add proper print_functions import
  * some python3 print fixes
  * manually fix changelog
  * Contributors: ipa-fxm, robot

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.4-0trusty) trusty; urgency=high

  * undo pop-up related changes
  * only show MessagDialog for init and recover
  * calling sss.commands in thread with MessageDialog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.3-0trusty) trusty; urgency=high

  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.2-0trusty) trusty; urgency=high

  * cleanup CMakeLists
  * remove anoying command_gui notification popups
  * Contributors: ipa-fmw, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-command-gui (0.6.1-0trusty) trusty; urgency=high

  * merge
  * add nice images to command_gui
  * add halt service support
  * adapt namespaces to new canopen version
  * merge
  * Update package.xml
  * Contributors: Florian Weisshardt, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-command-gui (0.6.0-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-command-gui (0.5.2-0trusty) trusty; urgency=high

  * move EmergencyStopState.msg to cob_msgs
  * Cleanup for indigo and rewrite of dashboard to run without pr2_msgs
  * Contributors: Alexander Bubeck, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-command-gui (0.5.1-0trusty) trusty; urgency=high

  * merged catkin version
  * Initial catkinization.
  * command_gui threading bugfix
  * thread stability improvements
  * confirmation for command_gui
  * fixed indentation Error
  * added checkbutton to enable command confirmation
  * Revert "changed component names to explicitly contain full namespace"
    This reverts commit b3cf8a5e500a754d19091aba25a9fe442518556d.
  * changed component names to explicitly contain full namespace
  * allow individual buttons for command gui
  * fix typo
  * fix typo
  * add stop all
  * support for init_all and recover_all based on loaded robot modules in command_gui
  * base stop wirking
  * added relative motion to script server
  * renamed last dashboard lines to command gui
  * renamed last dashboard lines to command gui
  * fixed some bugs after renaming knoeppkes
  * modified manifests
  * changed name of cob_dashboard to cob_command_gui and added cob_dashboard overlay
  * Contributors: Alexander Bubeck, Florian Weißhardt, Tobias Sing, abubeck, ipa-bnm, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
