=== debian/control ===
Source: ros-indigo-cob-command-gui
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/cob_command_gui
Standards-Version: 3.9.2

Package: ros-indigo-cob-command-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtk2, python-pygraphviz, ros-indigo-cob-msgs, ros-indigo-cob-script-server, ros-indigo-roslib, ros-indigo-rospy
Description: This package provides a simple GUI for operating Care-O-bot.
